{
  "World": [
    {
      "domain": "deb.debian.org",
      "uri": "https://deb.debian.org/debian/"
    }
  ],
  "Australia": [
    {
      "domain": "ftp.au.debian.org",
      "uri": "http://ftp.au.debian.org/debian/"
    }
  ],
  "Austria": [
    {
      "domain": "ftp.at.debian.org",
      "uri": "http://ftp.at.debian.org/debian/"
    }
  ],
  "Belarus": [
    {
      "domain": "ftp.by.debian.org",
      "uri": "http://ftp.by.debian.org/debian/"
    }
  ],
  "Belgium": [
    {
      "domain": "ftp.be.debian.org",
      "uri": "http://ftp.be.debian.org/debian/"
    }
  ],
  "Brazil": [
    {
      "domain": "ftp.br.debian.org",
      "uri": "http://ftp.br.debian.org/debian/"
    }
  ],
  "Bulgaria": [
    {
      "domain": "ftp.bg.debian.org",
      "uri": "http://ftp.bg.debian.org/debian/"
    }
  ],
  "Canada": [
    {
      "domain": "ftp.ca.debian.org",
      "uri": "http://ftp.ca.debian.org/debian/"
    }
  ],
  "Chile": [
    {
      "domain": "ftp.cl.debian.org",
      "uri": "http://ftp.cl.debian.org/debian/"
    }
  ],
  "China": [
    {
      "domain": "ftp.cn.debian.org",
      "uri": "http://ftp.cn.debian.org/debian/"
    }
  ],
  "Croatia": [
    {
      "domain": "ftp.hr.debian.org",
      "uri": "http://ftp.hr.debian.org/debian/"
    }
  ],
  "Czech Republic": [
    {
      "domain": "ftp.cz.debian.org",
      "uri": "http://ftp.cz.debian.org/debian/"
    }
  ],
  "Denmark": [
    {
      "domain": "ftp.dk.debian.org",
      "uri": "http://ftp.dk.debian.org/debian/"
    }
  ],
  "Estonia": [
    {
      "domain": "ftp.ee.debian.org",
      "uri": "http://ftp.ee.debian.org/debian/"
    }
  ],
  "Finland": [
    {
      "domain": "ftp.fi.debian.org",
      "uri": "http://ftp.fi.debian.org/debian/"
    }
  ],
  "France": [
    {
      "domain": "ftp.fr.debian.org",
      "uri": "http://ftp.fr.debian.org/debian/"
    }
  ],
  "Germany": [
    {
      "domain": "ftp2.de.debian.org",
      "uri": "http://ftp2.de.debian.org/debian/"
    },
    {
      "domain": "ftp.de.debian.org",
      "uri": "http://ftp.de.debian.org/debian/"
    }
  ],
  "Hong Kong": [
    {
      "domain": "ftp.hk.debian.org",
      "uri": "http://ftp.hk.debian.org/debian/"
    }
  ],
  "Iceland": [
    {
      "domain": "ftp.is.debian.org",
      "uri": "http://ftp.is.debian.org/debian/"
    }
  ],
  "Italy": [
    {
      "domain": "ftp.it.debian.org",
      "uri": "http://ftp.it.debian.org/debian/"
    }
  ],
  "Korea": [
    {
      "domain": "ftp.kr.debian.org",
      "uri": "http://ftp.kr.debian.org/debian/"
    }
  ],
  "Lithuania": [
    {
      "domain": "ftp.lt.debian.org",
      "uri": "http://ftp.lt.debian.org/debian/"
    }
  ],
  "Moldova": [
    {
      "domain": "ftp.md.debian.org",
      "uri": "http://ftp.md.debian.org/debian/"
    }
  ],
  "Netherlands": [
    {
      "domain": "ftp.nl.debian.org",
      "uri": "http://ftp.nl.debian.org/debian/"
    }
  ],
  "New Caledonia": [
    {
      "domain": "ftp.nc.debian.org",
      "uri": "http://ftp.nc.debian.org/debian/"
    }
  ],
  "New Zealand": [
    {
      "domain": "ftp.nz.debian.org",
      "uri": "http://ftp.nz.debian.org/debian/"
    }
  ],
  "Poland": [
    {
      "domain": "ftp.pl.debian.org",
      "uri": "http://ftp.pl.debian.org/debian/"
    }
  ],
  "Portugal": [
    {
      "domain": "ftp.pt.debian.org",
      "uri": "http://ftp.pt.debian.org/debian/"
    }
  ],
  "Russia": [
    {
      "domain": "ftp.ru.debian.org",
      "uri": "http://ftp.ru.debian.org/debian/"
    }
  ],
  "Slovakia": [
    {
      "domain": "ftp.sk.debian.org",
      "uri": "http://ftp.sk.debian.org/debian/"
    }
  ],
  "Sweden": [
    {
      "domain": "ftp.se.debian.org",
      "uri": "http://ftp.se.debian.org/debian/"
    }
  ],
  "Switzerland": [
    {
      "domain": "ftp.ch.debian.org",
      "uri": "http://ftp.ch.debian.org/debian/"
    }
  ],
  "Taiwan": [
    {
      "domain": "ftp.tw.debian.org",
      "uri": "http://ftp.tw.debian.org/debian/"
    }
  ],
  "United Kingdom": [
    {
      "domain": "ftp.uk.debian.org",
      "uri": "http://ftp.uk.debian.org/debian/"
    }
  ],
  "United States": [
    {
      "domain": "ftp.us.debian.org",
      "uri": "http://ftp.us.debian.org/debian/"
    }
  ]
}